Activity log for bug #1811282

Date Who What changed Old value New value Message
2019-01-10 20:22:22 Cecilia Vela Gurovic bug added bug
2019-01-10 20:32:54 Cecilia Vela Gurovic mahara: status New In Progress
2019-01-10 20:32:57 Cecilia Vela Gurovic mahara: importance Undecided High
2019-01-10 20:32:59 Cecilia Vela Gurovic mahara: assignee Cecilia Vela Gurovic (ceciliavg)
2019-01-10 20:33:01 Cecilia Vela Gurovic mahara: milestone 19.04.0
2019-01-11 04:40:38 Robert Lyon information type Public Public Security
2019-01-11 04:40:47 Robert Lyon nominated for series mahara/19.04
2019-01-11 04:40:47 Robert Lyon bug task added mahara/19.04
2019-01-11 04:40:47 Robert Lyon nominated for series mahara/18.04
2019-01-11 04:40:47 Robert Lyon bug task added mahara/18.04
2019-01-11 04:40:47 Robert Lyon nominated for series mahara/17.10
2019-01-11 04:40:47 Robert Lyon bug task added mahara/17.10
2019-01-11 04:40:47 Robert Lyon nominated for series mahara/18.10
2019-01-11 04:40:47 Robert Lyon bug task added mahara/18.10
2019-01-11 04:40:52 Robert Lyon mahara/18.10: importance Undecided High
2019-01-11 04:40:55 Robert Lyon mahara/18.04: importance Undecided High
2019-01-11 04:40:57 Robert Lyon mahara/17.10: importance Undecided High
2019-01-11 04:41:00 Robert Lyon mahara/18.10: milestone 18.10.1
2019-01-11 04:41:02 Robert Lyon mahara/18.04: milestone 18.04.4
2019-01-11 04:41:04 Robert Lyon mahara/17.10: milestone 17.10.8
2019-01-11 04:41:09 Robert Lyon mahara/19.04: status In Progress Fix Committed
2019-01-11 04:41:11 Robert Lyon mahara/18.10: status New In Progress
2019-01-11 04:41:14 Robert Lyon mahara/18.04: status New In Progress
2019-01-11 04:41:17 Robert Lyon mahara/17.10: status New In Progress
2019-01-13 20:26:50 Robert Lyon mahara/18.04: status In Progress Fix Committed
2019-01-13 20:26:51 Robert Lyon mahara/18.10: status In Progress Fix Committed
2019-01-13 20:26:54 Robert Lyon mahara/17.10: status In Progress Fix Committed
2019-04-30 06:03:18 Robert Lyon mahara/17.10: status Fix Committed Fix Released
2019-04-30 06:03:20 Robert Lyon mahara/18.04: status Fix Committed Fix Released
2019-04-30 06:10:33 Rebecca Blundell mahara/19.04: status Fix Committed Fix Released
2019-04-30 07:02:57 Robert Lyon mahara/18.10: status Fix Committed Fix Released